airflow-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Craig Rodrigues <crodr...@gmail.com>
Subject Re: setup.py extras for celery should depend on kombu >= 4.1.0
Date Sun, 20 May 2018 23:42:41 GMT


On 2018/05/20 23:15:43, crodr001@gmail.com <crodr001@gmail.com> wrote: 
> Hi,
> 
> I had a problem where if I had this in my airflow.cfg:
> 

broker_url = sqla+mysql://airflow:password@hostname:3306/database


> 
> 
> and kombu 4.0.2 was installed, then the sqla URL did not work, and celery did not work.
> 
> See:
> https://issues.apache.org/jira/projects/AIRFLOW/issues/AIRFLOW-2495
> https://github.com/apache/incubator-airflow/pull/3388
> 
> 
> --
> Craig
> 

Mime
View raw message